
/* ****************** 1칸 레이아웃  ****************** */

.layout_51919_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_51919_ > div:after {content:''; display:block; clear:both;}
.layout_51919_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_51919_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_51918_ {display:inline-block; overflow:hidden; position:relative; width:918px; max-width:100%; vertical-align:top;}
.img_51918_ * {box-sizing:border-box;}
.img_51918_ a {display:block; text-decoration:none;}
.img_51918_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_51071_ {clear:both; min-width:320px; max-width:940px; margin:0 auto;}
.layout_51071_ > div:after {content:''; display:block; clear:both;}
.layout_51071_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_51071_ {min-width:940px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_51068_ {font-size:0;}
.title_51068_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:normal; color:#236fb3; line-height:1.4em;
}
.title_51068_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_51068_.style_top p {padding-top:10px;}
.title_51068_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_51068_.style_right p {padding-right:14px;}
.title_51068_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_51068_.style_bottom p {padding-bottom:12px;}
.title_51068_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_51068_.style_left p {padding-left:14px;}
.title_51068_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_51068_.style_circle1 p {padding-left:20px;}
.title_51068_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_51068_.style_circle2 p {padding-left:20px;}
.title_51068_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_51073_ {font-size:0;}
.title_51073_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#20b6cb; line-height:1.4em;
}
.title_51073_ p:before {content:''; position:absolute; background:#20b6cb; font-size:0;}

.title_51073_.style_top p {padding-top:10px;}
.title_51073_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_51073_.style_right p {padding-right:14px;}
.title_51073_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_51073_.style_bottom p {padding-bottom:12px;}
.title_51073_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_51073_.style_left p {padding-left:14px;}
.title_51073_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_51073_.style_circle1 p {padding-left:20px;}
.title_51073_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_51073_.style_circle2 p {padding-left:20px;}
.title_51073_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #20b6cb; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_51074_ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_51075_ {display:inline-block; overflow:hidden; position:relative; width:480px; max-width:100%; vertical-align:top;}
.img_51075_ * {box-sizing:border-box;}
.img_51075_ a {display:block; text-decoration:none;}
.img_51075_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_51076_ {font-size:0;}
.title_51076_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:15px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_51076_ p:before {content:''; position:absolute; background:#20b6cb; font-size:0;}

.title_51076_.style_top p {padding-top:10px;}
.title_51076_.style_top p:before {left:0; top:0; width:15px; height:4px;}

.title_51076_.style_right p {padding-right:14px;}
.title_51076_.style_right p:before {right:0; top:3px; width:4px; height:15px;}

.title_51076_.style_bottom p {padding-bottom:12px;}
.title_51076_.style_bottom p:before {left:0; bottom:0; width:15px; height:4px;}

.title_51076_.style_left p {padding-left:14px;}
.title_51076_.style_left p:before {left:0; top:3px; width:4px; height:15px;}

.title_51076_.style_circle1 p {padding-left:20px;}
.title_51076_.style_circle1 p:before {
	left:0; top:5px; width:12px; height:12px;
	border-radius:12px;
}

.title_51076_.style_circle2 p {padding-left:20px;}
.title_51076_.style_circle2 p:before {
	left:0; top:5px; width:12px; height:12px;
	border:2px solid #20b6cb; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_51082_ {clear:both; min-width:320px; max-width:940px; margin:0 auto;}
.layout_51082_ > div {}
.layout_51082_ > div:after {content:''; display:block; clear:both;}
.layout_51082_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_51082_ > div > .container_1 {width:80%;}
.layout_51082_ > div > .container_2 {width:20%;}

@media (max-width:1023px){
	.layout_51082_ > div > .container_1 { width:100%; }
	.layout_51082_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_51082_ {min-width:940px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_51084_ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_51083_ {display:inline-block; overflow:hidden; position:relative; width:150px; max-width:100%; vertical-align:top;}
.img_51083_ * {box-sizing:border-box;}
.img_51083_ a {display:block; text-decoration:none;}
.img_51083_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_51077_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_51077_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_51077_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_51115_ {clear:both; min-width:320px; max-width:960px; margin:0 auto;}
.layout_51115_ > div:after {content:''; display:block; clear:both;}
.layout_51115_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_51115_ {min-width:960px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_51116_ {font-size:0;}
.title_51116_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#20b6cb; line-height:1.4em;
}
.title_51116_ p:before {content:''; position:absolute; background:#20b6cb; font-size:0;}

.title_51116_.style_top p {padding-top:10px;}
.title_51116_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_51116_.style_right p {padding-right:14px;}
.title_51116_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_51116_.style_bottom p {padding-bottom:12px;}
.title_51116_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_51116_.style_left p {padding-left:14px;}
.title_51116_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_51116_.style_circle1 p {padding-left:20px;}
.title_51116_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_51116_.style_circle2 p {padding-left:20px;}
.title_51116_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #20b6cb; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_51173_ {clear:both; min-width:320px; max-width:960px; margin:0 auto;}
.layout_51173_ > div {}
.layout_51173_ > div:after {content:''; display:block; clear:both;}
.layout_51173_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_51173_ > div > .container_1 {width:75%;}
.layout_51173_ > div > .container_2 {width:25%;}

@media (max-width:1023px){
	.layout_51173_ > div > .container_1 { width:100%; }
	.layout_51173_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_51173_ {min-width:960px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_51175_ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_51174_ {display:inline-block; overflow:hidden; position:relative; width:247px; max-width:100%; vertical-align:top;}
.img_51174_ * {box-sizing:border-box;}
.img_51174_ a {display:block; text-decoration:none;}
.img_51174_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_51241_ {clear:both; min-width:320px; max-width:960px; margin:0 auto;}
.layout_51241_ > div:after {content:''; display:block; clear:both;}
.layout_51241_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_51241_ {min-width:960px;}
}

/* ****************** 이미지  ****************** */

.img_51244_ {display:inline-block; overflow:hidden; position:relative; width:450px; max-width:100%; vertical-align:top;}
.img_51244_ * {box-sizing:border-box;}
.img_51244_ a {display:block; text-decoration:none;}
.img_51244_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_51245_ {font-size:0;}
.title_51245_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:15px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_51245_ p:before {content:''; position:absolute; background:#20b6cb; font-size:0;}

.title_51245_.style_top p {padding-top:10px;}
.title_51245_.style_top p:before {left:0; top:0; width:15px; height:4px;}

.title_51245_.style_right p {padding-right:14px;}
.title_51245_.style_right p:before {right:0; top:3px; width:4px; height:15px;}

.title_51245_.style_bottom p {padding-bottom:12px;}
.title_51245_.style_bottom p:before {left:0; bottom:0; width:15px; height:4px;}

.title_51245_.style_left p {padding-left:14px;}
.title_51245_.style_left p:before {left:0; top:3px; width:4px; height:15px;}

.title_51245_.style_circle1 p {padding-left:20px;}
.title_51245_.style_circle1 p:before {
	left:0; top:5px; width:12px; height:12px;
	border-radius:12px;
}

.title_51245_.style_circle2 p {padding-left:20px;}
.title_51245_.style_circle2 p:before {
	left:0; top:5px; width:12px; height:12px;
	border:2px solid #20b6cb; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_51247_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_51247_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_51247_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
